### Property

# Adw Flap:reveal-params

deprecated: 1.4 since: 1

#### Declaration

    property reveal-params: Adw.SpringParams [ read, write ]

#### Description [src]

The reveal animation spring parameters.

The default value is equivalent to:

    adw_spring_params_new (1, 0.5, 500)

Type: | `AdwSpringParams`
Available since: | 1
Deprecated since: | 1.4
See the migration guide

Getter method | `adw_flap_get_reveal_params()`
Setter method | `adw_flap_set_reveal_params()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no